
#container{
  position:absolute;
  width:300px;
  height:250px;
  top:0px;
  left:0px;
  margin:auto;
  display:none;
  background-color: #fff;
  overflow: hidden;
}

a#bannerLink{
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
}

#container.show{
  display: block;
}

#container img{
  position: absolute;
  opacity: 0;
}

#copy1{
  top: 32px;
  left: 82px;
}
#copy2{
  top: 47px;
  left: 73px;
}
#copy3{
  top: 80px;
  left: 70px;
}
#copy4{
  top: 80px;
  right: 71px;
}
#copy5{
  top: 80px;
  left: 73px;
}
#logo{
  bottom: 26px;
  right: 19px;
}
#button{
  bottom: 30px;
  left: 19px;
}

#bg6{
  position: absolute;
  opacity: 0;
  background-color: #fff;
  width: 300px;
  height: 250px;
}

#border{
  position: absolute;
  opacity: 0;
  width: 298px;
  height: 248px;
  border: 1px solid #757273;
}
